Loading...
Searching...
No Matches
build_free_function< F, R(Args...)>

## Detailed Description

template<typename F, typename R, typename ... Args>
struct rheolef::details::build_free_function< F, R(Args...)>

Definition at line 205 of file field_expr_utilities.h.

## Public Types

using | type = R(*)(Args...)

## Member Typedef Documentation

## type

template<typename F , typename R , typename ... Args>

using type = R (*)(Args...)

Definition at line 206 of file field_expr_utilities.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/fem/geo_element/field_expr_utilities.h